No success with EchoAudio FireWire 12

asmo.koskinen at arkki.info asmo.koskinen at arkki.info
Sun Nov 22 21:52:09 GMT 2009


> jackd... is starting Jack1, I think you need to run
> Jack2 for firewire, which may need to be compiled.

> I hope that helps,
> Bob Hamil

Please - Echo is fully supported out of box with jackd 0.116.1
/FFADO in Ubuntu Studio 9.10.

Please, just do what I told to do:

sudo chmod 777 /dev/raw1394

It is really that easy, do not mess around with svn or something...

Best Regards Asmo Koskinen.





More information about the Ubuntu-Studio-users mailing list